/* main css file

      /* Template for basic layout with header, footer and 2 sections in body */

      /* IE only */
      html
      {
      scrollbar-face-color: #000000;
      scrollbar-arrow-color: #FFFFFF;
      scrollbar-highlight-color: #FFFBF0;
      scrollbar-3dlight-color: #808080;
      scrollbar-shadow-color: #000000;
      scrollbar-darkshadow-color: #808080;
      scrollbar-track-color: #cccccc;
      }

      h1
      {
      text-align:center;
      font-family:Trebuchet MS, Sans-Serif;
      font-size:90%;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:deepskyblue;
      margin-top:0px;
      margin-bottom:10px;
      padding-top:0px;
      padding-bottom:0px;      
      }

      td.footerlink
      {
      text-align:left;
      font-family:Trebuchet MS, Sans-Serif;
      font-size:90%;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:darkcyan;      
      }

      span.p1
      {
      font-family:Trebuchet MS, Sans-Serif;
      font-size:90%;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:darkcyan;      
      }

      span.p2
      {
      /*font-family:Trebuchet MS;*/
      font-family:Trebuchet MS, Sans-Serif;
      font-size:70%;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:darkturquoise;            
      }

      span.contextlink
      {
      font-weight:normal;      
      font-stretch:none;
      letter-spacing:0px;
      color:yellow;
      font-style:italic;
      cursor:default;
      text-decoration:none;            
      }
      
      a.link
      {
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:cyan;            
      }

      a.contextlink
      {
      font-weight:normal;      
      font-stretch:none;
      letter-spacing:0px;
      color:yellow;
      font-style:italic;
      cursor:default;
      text-decoration:none;            
      }

      span.em
      {
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:cyan;            
      }

      span.form
      {
      /*font-family:Trebuchet MS;*/
      font-family:Trebuchet MS, Sans-Serif;
      font-size:12px;
      font-weight:bold;
      font-stretch:none;
      letter-spacing:0px;
      color:darkturquoise;      
      }

   
      div.header 
      {
      position:relative;      
      margin-left:0px;
      width:954px;
      height:104px; 
      border-width:1px; 
      border-style:solid;
      border-bottom-style:none;
      border-color:#333333; 
      padding-top:0px; 
      padding-bottom:0px;
      padding-left:0px;
      padding-right:0px;
      margin-top:0px;
      margin:0 auto;
      }
    
      div.body 
      {
      
      font-family:Trebuchet MS;
      font-size:100%;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:#2F4F4F;      

      position:relative;
      margin-left:0px;
      width:944px;
      height:440px;
      /*overflow:auto;*/ 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333;
      padding-top:5px;
      padding-bottom:5px; 
      padding-left:5px;
      padding-right:5px;
      
      margin:0 auto;            
      }

      div.main 
      {
      overflow:auto;
      position:absolute;
      text-align: left; 
      left:5px; 
      width:942px;
      height:385px; 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333; 
      padding-top:0px; 
      padding-bottom:0px; 
      padding-right:0px; 
      padding-left:0px;
      margin-top:0px;
      }

      div.main_back 
      {
      position:absolute;
      overflow:hidden;            
      text-align: left; 
      left:5px; 
      width:942px;
      height:385px; 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333; 
      padding-top:0px; 
      padding-bottom:0px; 
      padding-right:0px; 
      padding-left:0px;
      margin-top:0px;
      z-index:-1;
      }

      div.left 
      {
      position:absolute;
            
      text-align: left; 
      left:5px; 
      width:205px;
      height:385px; 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333; 
      padding-top:5px; 
      padding-bottom:5px; 
      padding-right:0px; 
      padding-left:5px;
      margin-top:42px;
      }

      div.left_back 
      {
      position:absolute;
      overflow:hidden;            
      text-align: left; 
      left:5px; 
      width:205px;
      height:385px; 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333; 
      padding-top:5px; 
      padding-bottom:5px; 
      padding-right:0px; 
      padding-left:5px;
      margin-top:42px;
      z-index:-1;
      }


      div.right 
      {
      position:absolute;
      overflow:auto;
      text-align:left; 
      right:5px;
      /*left:227px;*/ 
      width:720px;
      height:395px; 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333; 
      padding-top:0px; 
      padding-bottom:0px; 
      padding-left:0px; 
      padding-right:0px;
      margin-top:42px;      
      }

      div.right_back 
      {
      position:absolute;
      overflow:hidden;
      text-align:left;
       
      right:5px;
      /*left:227px;*/ 
      width:720px;
      height:395px; 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333; 
      padding-top:0px; 
      padding-bottom:0px; 
      padding-left:0px; 
      padding-right:0px;
      margin-top:42px;
      z-index:-1;      
      }

      div.footer
      {
      position:relative;      
      margin-left:0px;
      width:944px; 
      border-width:1px; 
      border-style:solid;
      border-top-style:none;
      border-color:#333333; 
      padding-top:5px; 
      padding-bottom:5px;
      padding-left:5px;
      padding-right:5px;
      margin:0 auto;      
      }

      div.box
      {
      position:relative;      
      border-width:1px; 
      border-style:solid;
      border-color:#333333; 
      padding-top:5px; 
      padding-bottom:5px;
      padding-left:5px;
      padding-right:5px;
      margin-top:5px;
      }
      
      div.hr
      {
      position:relative;      
      border-width:1px; 
      border-style:solid;
      border-color:#008B8B;
      border-left-style:none;
      border-right-style:none;
      border-bottom-style:none;             
      padding-top:0px; 
      padding-bottom:0px;
      padding-left:0px;
      padding-right:0px;
      margin-top:0px;
      }      

      table.header
      {      
      border-width:1px; 
      border-style:none;
      border-color:#333333;      
      margin-top:0px;
      margin-left:0px;            
      }
      
      td.header
      {
      border-width:1px; 
      border-style:none;
      border-color:#333333;
      vertical-align:top;                
      }


      td.label
      {
      vertical-align:bottom;
      text-align:left;
      padding-left:0px;
      font-family:Trebuchet MS;
      font-size:12px;
      font-weight:bold;
      font-stretch:none;
      letter-spacing:0px;
      color:gray;      
      }

      td.input
      {
      vertical-align:top;
      padding-left:10px;      
      }

      td.textarea
      {
      vertical-align:top;
      padding-left:0px;      
      }

      td.submit
      {
      vertical-align:top;
      padding-left:0px;      
      }

      input.first
      {
      width:120px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.last
      {
      width:120px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.company
      {
      width:120px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.phone
      {
      width:120px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.email
      {
      width:120px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.weburl
      {
      width:120px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.submit
      {
      font-family:Trebuchet MS;
      font-size:100%;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      color:#008B8B;
      }
      
      input.image
      {
      border-width:1px; 
      border-style:solid;      
      border-color: #008080 #006060 #005050 #007070;
      }

      textarea.comment
      {
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.code
      {
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      td.contactlabel
      {
      vertical-align:bottom;
      text-align:left;
      padding-left:0px;
      font-family:Trebuchet MS;
      font-size:12px;
      font-weight:bold;
      font-stretch:none;
      letter-spacing:0px;
      color:darkcyan;      
      }



      input.company2
      {
      width:300px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      input.subject
      {
      width:300px;
      font-family:Courier New;
      font-size:12px;
      font-weight:normal;
      font-stretch:none;
      letter-spacing:0px;
      /*color:#008B8B;*/
      color:black;
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;
      }

      div.formbox 
      {
      text-align:center;
      width:700px;
      height:390px; 
      border-width:1px; 
      border-style:solid; 
      border-color:#333333; 
      }

      img.menu
      {
      border-width:1px; 
      border-style:none;
      border-color:#333333;
      filter:alpha(opacity=100);
      -moz-opacity:1.0;
      opacity:1.0;
      -khtml-opacity:1.0;
      }

      img.logo
      {
      border-width:1px; 
      border-style:none;
      border-color:#333333;
      }

      img.headerbutton
      {
      border-width:1px; 
      border-style:none;
      border-color:#333333;
      }

      img.contactimg
      {
      border-width:1px; 
      border-style:none;
      border-color:#333333;
      filter:alpha(opacity=50);
      -moz-opacity:0.5;
      opacity:0.5;
      -khtml-opacity:0.5;
      }

      /*not being used - using background url's for divs*/
      img.content
      {
      border-width:1px; 
      border-style:solid;
      border-color:#333333;
      position:absolute;
      top:169px;
      left:251px;
      z-index:0;
      }

      img.transparent
      {
      filter:alpha(opacity=70);
      -moz-opacity:0.7;
      opacity:0.7;
      -khtml-opacity:0.7;      
      }